#footer0 {
	width: 100%;
	height: 200px;
	clear: both;
	padding: 0px;
	margin: 0 0 0 0;
	background-image: url(../images/footer_back.jpg);
	background-repeat: repeat-x;
}

#footer_main {
	width: 1000px;
	height: 150px;
	margin: 0 auto 0;
	clear: both;
	background-image: url(../images/footer_main_back.jpg);
	background-repeat: no-repeat;
	overflow:hidden;
}

/*----------------------------------------------------
　footer navi
----------------------------------------------------*/
#footer_navi {
	height:36px;
	width: 700px;
	margin:0 auto 0 auto;
	padding-top: 30px;
	_overflow: hidden; /*IE6用*/
	_display: inline;
	clear: both;
}

#footer_navi ul{
	height:36px;
	width: 700px;
	padding: 0;
	margin:0;
	clear: both;
}

#footer_navi ul li{
	float:left;
	width: 140px;
	height:36px;
	padding: 0;
	margin: 0;
	list-style-type:none;
	line-height:0;
	_display:inline; /*IE6用*/
	_line-height:2em; /*IE6用*/
}

#footer_navi ul li a{
	display: block;
	width: 140px;
	height:36px;
	margin: 0;
	background-image: url(../images/footer_navi.jpg);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	_overflow: hidden; /*IE6用*/
}

/* オフマウス */
.footer_navi01 a{background-position: 0px 0;}
.footer_navi02 a{background-position: -140px 0;}
.footer_navi03 a{background-position: -280px 0;}
.footer_navi04 a{background-position: -420px 0;}
.footer_navi05 a{background-position: -560px 0;}

/* オンマウス */
.footer_navi01 a:hover{background-position: 0px -36px;}
.footer_navi02 a:hover{background-position: -140px -36px;}
.footer_navi03 a:hover{background-position: -280px -36px;}
.footer_navi04 a:hover{background-position: -420px -36px;}
.footer_navi05 a:hover{background-position: -560px -36px;}


#footer_add {
	width:550px;
	margin:28px auto 0;
	font-size:12px;
}

#footer_add p.name{
	font-size:18px;
	font-weight:bold;
	margin-right:10px;
	float:left
}

#copyright {
	width: 1000px;
	height:50px;
	line-height:50px;
	text-align: center;
	font-size:12px;
	color: #FFF;
	margin:0 auto;
}
